{
	"name": "table/external/4d/other/lang/fi/method_history.json",
	"language": {
		"_mbmh": "zKoodihistoria",
		"_mbmh.content": "Content",
		"_mbmh.datetime": "DateTime",
		"_mbmh.event": "Event",
		"_mbmh.id": "ID Numero",
		"_mbmh.module_name": "Module_Name",
		"_mbmh.name": "Name",
		"_mbmh.record_id": "ID",
		"_mbmh.user_name": "User_Name"
	}
}
